<?php
$opts_menu = array(
	'adm_home' => array(
		array('label'=>'Nuova anagrafica','url'=>'../adm_add/', 'ico'=>'plus'),
		array('label'=>'Cerca','url'=>'#','opts'=>'data-open="modal" data-url="/commons/diag/anagr_search/" data-small="1"', 'ico'=>'search'),
		array('label'=>'Seleziona servizio','url'=>'#','opts'=>'data-open="modal" data-url="/servizi/diag/serv_select/" data-small="1"', 'ico'=>'filter'),
	),
	'adm_add' => array(
		array('label'=>'Elimina','url'=>'javascript:;','opts'=>'onClick="confirm(\'Sei sicuro di volere eliminare questa anagrafica da tutti i servizi?\',function(){ get(\'./?id='.$_GET['id'].'&del\',\'f-result\')})"', 'ico'=>'remove')	
	)
);

if(isset($_GET['filter']))
	array_unshift($opts_menu['adm_home'], array('label'=>'Elimina filtro','url'=>'./', 'ico'=>'remove'));
?>